Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `cloup._version`

## Attributes

`TYPE_CHECKING` |
`VERSION_TUPLE` |
`version` |
`__version__` |
`__version_tuple__` |
`version_tuple` |

## Contents

cloup._version.TYPE_CHECKING = False

cloup._version.VERSION_TUPLE

cloup._version.version :str

cloup._version.__version__ :str

cloup._version.__version_tuple__ :VERSION_TUPLE

cloup._version.version_tuple :VERSION_TUPLE